Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

Debian: DSA-4216-1: prosody security update

LinuxSecurity.com: It was discovered that Prosody, a lightweight Jabber/XMPP server, does not properly validate client-provided parameters during XMPP stream restarts, allowing authenticated users to override the realm associated with their session, po… Continue Reading — Debian: DSA-4216-1: prosody security update

0

Debian: DSA-4215-1: batik security update

LinuxSecurity.com: Man Yue Mo, Lars Krapf and Pierre Ernst discovered that Batik, a toolkit for processing SVG images, did not properly validate its input. This would allow an attacker to cause a denial-of-service, mount cross-site scripting attacks, o… Continue Reading — Debian: DSA-4215-1: batik security...

0

Debian: DSA-4214-1: zookeeper security update

LinuxSecurity.com: It was discovered that Zookeeper, a service for maintaining configuration information, enforced no authentication/authorisation when a server attempts to join a Zookeeper quorum. Continue Reading — Debian: DSA-4214-1: zookeeper security update

Follow

Get every new post delivered to your Inbox

Join other followers

Page 2461 of 2989